body {
	margin:0;
	padding:0;
	background:url(../img/stripe.png);
	font-family:Arial, Helvetica, sans-serif;
	font-family:ThonburiRegular;
	}
	
#ie6{
	width:100%;
	height:30px;
	position:absolute;
	top:0;
	left:0;
	background-color:#0093a7;
	z-index:10000;
	visibility:hidden;
}

#ie6 p{
	color:#fff;
	font-size:12px;
	text-align:center;
	line-height:30px;
}

#ie6 p a{
	text-decoration:underline;
	color:#f8bc06;
	font-weight:bold;
}

p {
	margin:0px;
	padding:0px;
	}	
a, a:link {
	color:#0792a5;
	text-decoration:none;
	}	
table tr td {
	vertical-align:top;
	}	
a:hover {
	color:#000;
	text-decoration:none;
	}	
.container {
	width:955px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
	}	
	
.container2 {
	width:955px;
	height:auto;
	margin:30px auto;
	background:#FFF;
	border:1px solid #e9e4e4;
	padding-top:10px;
		}	
.container2 h1 {
	color:#0093A7;
	font-size:16px;
	display:block;
	background:url(../img/puce.gif) no-repeat 0 6px;
	padding-left:10px;
	margin-left: 40px;
	margin-top:25px;
	}	
.container2 h2 {
	color:#000;
	display:block;
	font-weight:normal;
	font-size:14px;
	border:1px solid #E9E4E4;
	padding: 3px 30px 3px 30px;
	margin:10px;
	background:url(../img/button_arrow_yellow.gif) no-repeat #FAF7F7 0 3px;
	}		
.container2 h2 a {
	color:#000;
	font-size:14px;
	}	
	
.container2 h2 a:hover {
	color:#0093A7;
	}	
.container2 h2:hover {
	color:#000;
		display:block;
		background:url(../img/button_arrow_yellow-hover.gif) no-repeat 0 3px #dcd8d8;
	}	
.container3 {
	width:915px;
	height:auto;
	margin:30px auto;
	background:#FFF;
	border:1px solid #e9e4e4;
	padding: 20px;
		}		
.footer {
	border-top:1px solid #0792a5;
	background:#FFF;
	width:100%;
	padding-bottom:15px;
	}
.footzone {
	width:915px;
	margin-left:auto;
	margin-right:auto;
	color:#6e6d6c;
	font-size:12px;
	padding:20px;
	}	
	
.footzone table {
	vertical-align:middle;
	float:right;
	/*margin-bottom:20px;*/
	}
	.footzone_logo	{vertical-align:middle;}
.adresse {
	text-align:right;
	padding:20px 60px 20px 20px;
	border-right:1px solid #767676;
	}
.footermenu {
	padding-left:60px;
	}	
.footermenu img{
	margin:22px 20px 0 0;
	}
	
.footer .footzone #copy{
	font-size:11px;
	text-align:center;
	line-height:14px;
	margin-top:15px;
}
.mail_jaune{color:#f8bc06;}
#liens ul{
	list-style-type:none;
	font-size:11px;
	margin:15px 0 20px 0;
}

#liens #links-left{
	float:left;
}

#liens #links-right{
	float:right;
	text-align:right;
	margin-right:40px;
}

.header {
	height:128px;
	width:100%;
	background:url(../img/bkg-header.jpg);
	position:relative;
	}
	
.header #flags{
	width:78px;
	position:absolute;
	right:15px;
	top:8px;
}

.header #flags img{
	border:0;
	float:left;
	margin:0 5px;
}
	
.menu {
	margin-left:auto;
	margin-right:auto;
	width:955px;
	height:86px;
	background:url(../img/motifheader.gif) no-repeat right;
	text-align:right;
	position:relative;
	}	

.menunl {
	background:url(../img/champs.jpg);
	background-repeat:no-repeat top left #00C5E2;
	width:183px;
	height:25px;
	float:right;
	margin-top:30px;
	margin-right:20px;	
	padding:0px 10px 5px 5px;
	color:#FFF;
	position:relative;
	}	
.menunl form {
	margin:0px;
	padding:0px;
	color:#FFF;
	}
	
#mail input {
	width:145px;
	height:15px;
	padding-top:0px;

	margin-left:0px;
	/*margin-top:5px;*/
	
	background:#03c5df;
	border:1px solid #03c5df;
	color:#FFF;
	position:absolute;
	top:7px;
	left:8px;
	}	
#arrow {
	padding-top:0;
	width:16px;
	margin-left:10px;

	}	
	
#arrow input {
	margin-top:6px;
	width:16px;
	height:18px;
	}
	
	.news-txt{
		/*width:183px;*/
		height:25px;
		float:right;
		margin-top:30px;
		margin-right:20px;	
		padding:0px 10px 5px 5px;
		color:#FFF;
		position:relative;
		font-size:12px;
	}
	

.logo {
	position:absolute;
	top:40px;
	left:0;
	width:276px;
	height:84px;
	}
.menubutton {
	width:750px;
	float:right;
	margin-top: 19px;
	}	
	
.menubutton a, .menubutton a:link {
	color:#000;
	}	
.menubutton a:hover {
	color:#5ab6c3;
	}	
.more {
	float:right;
	width:120px;
	height:40px;
	
		}	
		
.more img {
	border:0px;
	margin-top:10px;
	}		
/*.menubutton input {
	margin-left:3px;
	border:1px solid #F00;
	color:#FFF;
	}	*/
.menubutton ul {
	padding-left:40px;
	}	
	
.menubutton ul li {
	display:inline;
	margin-left:15px;
	font-size:16px;

	}	
.menubutton ul li a {
	padding:0 5px 5px 5px;
	}	
.menubutton ul li a:hover {
	border-top:4px solid #f8bc06;
	
	}
.bloc1 {
	width:914px;
	padding:20px;
	height: 353px;
	border:1px solid #e9e4e4;
	font-size:12px;
	background:#FFF;
	margin-top:30px;
	text-align:justify;
	}	
.bloc1 img {
	float:left;
	margin:12px 30px 0 0;
	
	}
#flowers {
	border:2px solid #f8bc06;
	}		

.bloc1 span {
	color:#5ab6c3;
	}
.bloc2 {
	width:100%;
	height:370px;
	background:url(../img/bkg-blocs.jpg) repeat-x #faf7f7;
	margin-top:35px;
	/*padding: 30px 0px 20px 70px;*/
	}	
	

.bloc2 #content-blocs{
	width:816px;
	margin:0 auto;
	/*border:1px solid #000;*/
}
	
.bloc-pres {
	width:914px;
	padding:20px;
	height:auto;
	border:1px solid #e9e4e4;
	font-size:12px;
	background:#FFF;
	margin-top:30px;
	text-align:justify;
	}		
.petitbloc {
	width:232px;
	height:auto;
	float:left;
	margin:30px 15px 0 15px;
	position:relative;

	}	
	
	/*#espace_clients, #contact{
		margin-left:60px;
	}*/
	
.petitb-header {
	height:123px;
	
	}	
.petitb-cont {
	padding-top:15px;
	border-left:1px solid #e9e4e4;
	border-right:1px solid #e9e4e4;
	border-bottom:1px solid #e9e4e4;
	height:170px;
	background:url(../img/ptitcontbkg.jpg) no-repeat #fff right bottom;
	font-size:11.5px;
	padding:7px;
	text-align:justify;

	}
.bouton {
	width:22px;
	height:22px;
	position:absolute;
	bottom:6px;
	right:6px;
	}
.clear {
	clear:both;
	}	
.blocservices {
	width:450px;
	border:1px solid #e9e4e4;
	padding:20px;
	background:#faf7f7;
	float: right;
	margin-top: 20px;
	margin-bottom:0px; 
	}	
	
.blocservices2 {
	width:420px;
	border:1px solid #e9e4e4;
	padding:20px;
	background:#faf7f7;
	float: left;
	margin-top: 5px;
	margin-bottom:20px;
	}
	
	.blocservices2 p{
		line-height:14px;
		margin-top:10px;
	}
	
	.blocservices2 h3{
		font-size:15px;
	}
.blocservices ul {
	margin:0px;
	padding:0px;
	}	
.blocservices ul li {
	list-style-type:none;
	list-style-image:url(../img/puce.gif);
	font-size:14px;
	color:#0792a5;
	padding:5px;	
	list-style:inside;
	padding-left:10px;
	background:#fff;
	margin-bottom:2px;
	border:1px solid #e9e4e4;
	}
	
	.blocservices3 {
	width:450px;
	border:1px solid #e9e4e4;
	padding:20px;
	background:#faf7f7;
	/*float: right;
	margin-top: 20px;
	margin-bottom:0px; */
	}
	
	.blocservices3 p{
		line-height:14px;
		margin-bottom:15px;
	}
			
.blocservices3 ul {
	margin:0px;
	padding:0px;
	}	
.blocservices3 ul li {
	list-style-type:none;
	list-style-image:url(../img/puce.gif);
	font-size:14px;
	color:#0792a5;
	padding:5px;	
	list-style:inside;
	padding-left:10px;
	background:#fff;
	margin-bottom:2px;
	border:1px solid #e9e4e4;
	}
	
	
.titrecont {
	position:absolute;
	margin-top:-5px;
	margin-left:10px;
	}
#contright {
	float:left;
	border:3px solid #F8BC06;
	margin-top:22px;
	}
	
#contright2 {
	float:right;
	border:3px solid #F8BC06;
	}	
.info {
	float:right;
	width:100%;
	margin-top: 0px;
	}
	
.info p{
	line-height:14px;
	margin-top:15px;
}
	
.info2 {
	float:right;
	width:495px;
	padding:10px;
	}	
	
	.info3 {
	float:right;
	width:492px;
	margin-top: 0px;
	}
	
	.info-client {
	float:left;
	width:470px;
	margin-top: 0px;
	}
	
.services {
	font-size:12px;
	width:880px;
	margin:0 auto;
	border:1px solid #E9E4E4;
	}
.services tr td {
	padding:10px;
	vertical-align:middle;
	background:#faf7f7;
	
	}
	
 .top {
	background:url(../img/top.gif) no-repeat;
	padding-left:20px;
	width:125px;
	float:right;
	font-size:12px;
	margin-right:20px;
	margin-top:10px;
	}		
.picservices {
	width:150px;
	background:#FFF;
	}
.picservices img{
	width:150px;
	border:3px solid #0792a5;
	}
hr {
	border:1px dotted #999;
	}	
#pdf {
	float:left; 
	margin-right:10px;
	}
.coord {
	font-size:12px;
	padding: 10px;
	background:#FFF;
	}
.horaires {
	margin-top:20px;
	}	
.horaires tr td{
	vertical-align:top;
	}
.horaires h1 {
	color:#0792a5;
	font-size:14px;	
	}	
.container3 .form {
	width:410px;
	margin:10px;
	padding:5px;
	font-size:12px;
	}
.container3 .form tr td {
	padding-bottom:5px;
	padding-right:10px;
	}	
.container3 .form input {
	
	border:1px solid #ccc;
	margin-bottom:8px;
	font-size:12px;
	width:100%;
	}	

.container3 form {
	width:100%;
	margin:10px;
	padding:5px;
	margin:0px;
	
	}
	
.container3 textarea {
	width:100%;
	}	
.container3 legend {
	font-size:14px;
	color:#0792a5;
	padding:2px 5px 2px 10px;
	background:url(../img/puce.gif) no-repeat 0 5px;
	
	
	}	
.star {
	color:#0792a5;
	}	
.container3 .formulaire {
	float:left;
	width:450px;
	
	
	}	
.container3 fieldset {
	border:1px solid #0792a5;
	
	}	
.send input{
	background:#0092A7;
	color:#FFF;
	font-weight:bold;
	width:100px;
	}	
.map {
	width:400px;
	float:right;
	font-size:12px;
	text-align:center;
	margin-top:5px;
	}
.txtintro {
	margin-top:15px;
	line-height:17px;
	}
	
	
	#prestations{
		font-size:12px;
		color:#000;
		line-height:16px;
		margin:25px 35px;
	}
	
@font-face {
    font-family: 'ThonburiRegular';
    src: url('../fonts/thonburi-webfont.eot');
    src: url('../fonts/thonburi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/thonburi-webfont.woff') format('woff'),
         url('../fonts/thonburi-webfont.ttf') format('truetype'),
         url('../fonts/thonburi-webfont.svg#ThonburiRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#dotcom{
	font-size:12px;
	float:right;
	font-weight:bold;
	color:#0093a7;
	margin:0 5px 5px 0;
}
#luxembourg{ border:10px solid #ffffff; float:left; margin-right:20px; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); }
#btn-pub{ display:block; width:100px; height:24px; line-height:24px; background-color:#0093a7; color:#ffffff; text-align:center; font-size:12px; border:1px solid #017687; float:right; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin-top:15px; }
@media screen and (max-width: 1024px) {
	.logo{
		width: 276px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		margin-top: 20px;
	}

	.menunl{
		margin-right: auto;
		margin-left: auto;
		float: none;
		margin-top: 50px;
	}

	.clear{
		width: 100%;
		display: none;
	}

	.menubutton{
		display: none;
		width: 100%;
	}
	.menu{
		background: none;
		width: 100%;
	}
	.header{
		background: none;
		width: 100%;
	}

	.bloc1{
		width: 100%;
		height: auto;
		margin-top: 50px;
	}
	.bloc1 img{
		float: none;
		width: 90%!important;
		height: auto!important;
		margin-left: 5%;
		margin-right: 0;

	}
	.container{
		width: 100%;
	}

	.txtintro{
		width: 100%;
	}
	.more{
		float: none;
	}

	#content-blocs{
		width: 100%!important;
	}

	.petitbloc{
		width: 20%;
		margin-left: 4%;
		margin-right: 0;
	}

	.petitbloc img{
		width: 100%!important;
		height: auto;
	}
	.petitb-header{
		height: auto;
	}

	.footzone{
		width: 100%;
		height: auto;
	}
	.bloc2{
		height: 350px;
	}
	.footzone_logo{
		display: none;
	}
	.bloc-pres{
		width: 100%;
		height: auto;
	}
	#contright{
		float: none;
		width: 90%!important;
		height: auto!important;
		margin-left: 5%;
		margin-right: 5%;
	}
	.blocservices3{
		width: 100%;
	}
	.bloc-pres div{
		float: none;
	}
	.container2{
		width:100%;
	}
	.services{
		width: 100%;
	}
	#luxembourg{
		border: none;
		margin-bottom: 30px;
		width: 100%;
	}
	#contright2{
		float: none;
		width: 100%;
		height: auto;
	}
	.blocservices2{
		width: 100%;
	}
	.info-client{
		width: 100%;
	}
	#liens #links-right, #liens #links-left{
		float: none;
	}
	.info3{
		width: 100%;
	}
	.blocservices{
		width: 100%;
	}
	.container3{
		width: 100%;
	}
	.container3 .formulaire{
		float: none;
		width: 100%;
	}
	.container3 .form{
		width: 100%!important;
	}
	.map{
		float: none;
		width: 100%;
	}
	.map img{
		width: 100%!important;
		height: auto !important;
	}
		.bloc-pres{
		margin-top: 50px;
		text-align: left;
	}
	.service{
		float: none!important;
	}
	.top{
		display: none;
	}
	.petitb-cont{
		height: 200px;
	}

}
	@media screen and (max-width: 640px) {
	.logo{
		width: 276px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		margin-top: 20px;
	}

	.picservices img {
		width: 110px;
	}

	.service{
		float: none!important;
	}

	.menunl{
		margin-right: auto;
		margin-left: auto;
		float: none;
		margin-top: 50px;
	}

	.clear{
		width: 100%;
		display: none;
	}

	.menubutton{
		display: none;
		width: 100%;
	}
	.menu{
		background: none;
		width: 100%;
	}
	.header{
		background: none;
		width: 100%;
	}

	.bloc1{
		width: 100%;
		height: auto;
		margin-top: 50px;
	}
	.bloc1 img{
		float: none;
		width: 90%!important;
		height: auto!important;
		margin-left: 5%;
		margin-right: 0;

	}
	.container{
		width: 100%;
	}

	.txtintro{
		width: 100%;
	}
	.more{
		float: none;
	}

	#content-blocs{
		width: 100%!important;
	}

	.petitbloc{
		width: 40%;
		margin-left: 6.33%;
		margin-right: 0;
	}

	.petitbloc img{
		width: 100%!important;
		height: auto;
	}
	.petitb-header{
		height: auto;
	}

	.footzone{
		width: 100%;
		height: auto;
	}
	.bloc2{
		height: 800px;
	}
	.footzone_logo{
		display: none;
	}
	.bloc-pres{
		width: 100%;
		height: auto;
	}
	#contright{
		float: none;
		width: 90%!important;
		height: auto!important;
		margin-left: 5%;
		margin-right: 5%;
	}
	.blocservices3{
		width: 100%;
	}
	.bloc-pres div{
		float: none;
	}
	.container2{
		width:100%;
	}
	.services{
		width: 100%;
	}
	#luxembourg{
		border: none;
		margin-bottom: 30px;
		width: 100%;
	}
	#contright2{
		float: none;
		width: 100%;
		height: auto;
		margin-top: 0px !important;
	}
	.blocservices2{
		width: 100%;
	}
	.info-client{
		width: 100%;
	}
	#liens #links-right, #liens #links-left{
		float: none;
		text-align: left;
	}
	.info3{
		width: 100%;
	}
	.blocservices{
		width: 100%;
	}
	.container3{
		width: 100%;
	}
	.container3 .formulaire{
		float: none;
		width: 100%;
	}
	.container3 .form{
		width: 100%!important;
	}
	.map{
		float: none;
		width: 100%;
	}
	.map img{
		width: 100%!important;
	}
	.bloc-pres{
		margin-top: 50px;
		text-align: left;
	}
	.footzone table{
		margin-bottom: 30px;
	}
	.top{
		display: none;
	}
	.petitb-cont{
		height: 275px;
	}
}